@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');

section.editDocument .area-document{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(234, 234, 234);
    height: 100vh;
    font-family: "poppins";
}

section.editDocument .divDocument{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 450px;
    background-color: #424348;
    border-radius: 8px;
    padding: 35px;
    border: 1px solid black;
}

section.editDocument form{
    width: 100%;
    display: flex;
    flex-direction: column;
}

section.editDocument .divDocument h1{
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}


section.editDocument form input{
    color: white;
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 11px;
    padding-left: 15px;
    border-radius: 5px;
    height: 22px;
    border: 1px solid black;
}

/* descricao */
section.editDocument textarea.material{
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 0.8rem;
    padding: 1%;
    color: white;
}


section.editDocument .divDocument input.button{
    margin-top: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 10px;
    height: 45px;
    padding: 0 50px;
    background-color: rgb(40, 40, 131);
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

section.editDocument .divDocument input.button:hover{
    background-color: rgb(21, 21, 72);
    cursor: pointer;
}